columnSuffix: null
handle: customServices
instructions: "Services unique to this location that don't exist under Entries > Amenities."
name: 'Custom Services'
searchable: false
settings:
  createButtonLabel: 'Add custom service'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 18e76e52-34d7-4acf-9fb9-ee8c6712b255 # Custom Service
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
